{
  "name": "機械村民",
  "icon": "minecraft:emerald",
  "category": "pneumaticcraft:base_concepts",
  "pages": [
    {
      "type": "text",
      "text": "你聽說過關於一個 $(thing)村民/$ 的報告，他儲存了一些有趣的 $(pncr)元件。顯然，他曾與一個 $(l:manufacturing/pressure_chamber)壓力室/$ 發生過事故？無論如何，這些天他更喜歡待在自己的家裡，可以在村莊中找到。如果找不到，$(l:machines/charging_station)充能站/$ 可能會吸引失業的村民……"
    },
    {
      "type": "entity",
      "name": "機械師",
      "entity": "minecraft:villager{VillagerData:{profession:'pneumaticcraft:mechanic'}}",
      "text": "$(italic)不喜歡 $(l:tools/amadron_tablet)阿馬德龍/$。"
    }
  ]
}